@article{Liu2022,
art_number = {108357},
author = {Liu, X. and Wang, N. and Molina, D. and Herrera, F.},
document_type = {Article},
doi = {10.1016/j.asoc.2021.108357},
journal = {Applied Soft Computing},
note = {cited By 4},
source = {Scopus},
title = {A least square support vector machine approach based on bvRNA-GA for modeling photovoltaic systems},
url = {https://www.scopus.com/inward/record.uri?eid=2-s2.0-85123868350&doi=10.1016%2fj.asoc.2021.108357&partnerID=40&md5=968331a136375f04ef0562902ce8ca51},
volume = {117},
year = {2022},
}